<?php


namespace app\listener\chat;

use think\swoole\WebSocket;

/**
 * 队列列表监听器
 */
class ChatQueueList
{
    public function handle(array $event, WebSocket $ws)
    {
        // 暂时不实现，预留接口
    }
}
